blockquote {
	font-style: italic;
	font-size: 1em;
	padding: 0 20px;
}

div.articleIndex a {
	text-decoration: none;
}
div.articleIndex a:hover {
	text-decoration: underline;
}
div.articleIndex h2 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
	color: #444;
	font-style: normal;
	border-bottom: 1px solid #fc0;
	padding: 0;
}
div.articleIndex h2 a {
	color: #444;
}
div.articleIndex h2 a:hover {
	color: #009;
	text-decoration: underline;
}

div.headlineList {
	font-size: .9em;
}
div.headlineList p {
	clear: left;
	line-height: 1.2em;
	padding-top: .5em;
}
.thumb32Container {
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	margin: -.5em 10px 1em 0;
	overflow: hidden;
}

div.photoHeadlineList {
	padding-left: 42px;
}
div.photoHeadlineList p {
	height: 32px;
}
div.photoHeadlineList .thumb32Container {
	position: relative;
	left: -42px;
	margin-right: -42px;
}

.thumb32Container img {
	position: relative;
	height: 32px;
	border: 0;
}

div.headlineList p.more {
	margin-bottom: 1.4em;
}

div.headlineList p.more a {
	font-style: italic;
	color: #999;
}

.thumb95Container {
	display: block;
	width: 95px;
	height: 95px;
	float: left;
	margin: 0;
	overflow: hidden;
}

.thumb95Container img {
	position: relative;
	height: 95px;
	border: 0;
}

div.article {
	padding: 1em 0;
	clear: both;
	border-bottom: 1px solid #ccc;
}

div.article .thumb95Container {
	position: relative;
	margin-top: 1.5em;
}

/* feature article with photo above headline and summary */
div.featureArticleTall {
}
div.featureArticleTall h3 {
	margin: .5em 0;
}
div.featureArticleTall .featureImageContainer {
	display: block;
	margin: 0;
	width: 345px;
	height: 180px;
	overflow: hidden;
}

/* feature article with photo left of headline and summary */
div.featureArticleWide {
	padding-left: 0;
	font-size: 1.1em;
}
div.featureArticleWide h3 {
	margin: 0;
}
div.featureArticleWide .featureImageContainer {
	display: block;
	margin: 0;
	width: 345px;
	height: 180px;
	overflow: hidden;
	margin-right: 15px;
}

/* left and right columns */
div.sectionCol0 {
	float: left;
	width: 48%;
	padding-bottom: 2em;
	clear: both;
}
div.sectionCol1 {
	float: right;
	width: 48%;
	padding-bottom: 2em;
}


h3 a {
	text-decoration: none;
}
h3 a:hover {
	text-decoration: underline;
}
